CREATE TABLE IF NOT EXISTS user_warnings (
    id TEXT NOT NULL PRIMARY KEY,
    created BIGINT NOT NULL,
    receiver TEXT NOT NULL REFERENCES users(id) ON DELETE CASCADE,
    moderator TEXT NOT NULL REFERENCES users(id) ON DELETE CASCADE,
    content TEXT NOT NULL
)
